<?php
if ( ! function_exists( 'nishiki_pro_content' ) ) {
	add_action( 'customize_register', 'nishiki_pro_content' );
	/**
	 * カスタマイザーの設定
	 *
	 * @param instance $wp_customize インスタンス
	 * @return void
	 */
	function nishiki_pro_content( $wp_customize ) {

		// Section
		$wp_customize->add_section(
			'section_' . NISHIKI_PRO_PREFIX_CONTENT,
			array(
				'title'    => __( 'コンテンツ', 'nishiki_pro' ),
				'priority' => 600,
				'panel'    => 'panel_' . NISHIKI_PRO_PREFIX,
			)
		);
	}
}


